/* You can type here any CSS code that will be loaded both on your admin and front-end pages.
Let us help you by giving a few exmaple CSS classes: */

/* Front-end sliders & preview */

.ls-container { /* The slider itself */

}

.ls-slide { 

}

.ls-slide a:hover {
	color: blue;
	text-decoration: underline;
}

.ls-slide #yourID {

}

.ls-slide .yourClass {

}

/* Side color of 3D objects */
.ls-3d-box div { background: #777; }

#layerslider_3 .hover2:hover {
background-image: url("http://dev.publiclawtoday.co.uk/images/stories/one_legal_advert-600.jpg") !important;
background-repeat: no-repeat;
}
